package de.jg_cody.Teraplex.ui.tabs;

public class ListItemSpace extends ListItem {

    public ListItemSpace() {
        super(ListAdapter.SPACE);

    }


    @Override
    public String[] getStrings() {
        String[] s = {};
        return s;
    }
}
